{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "plongeur",
            "block_bbox": [
              82,
              72,
              218,
              113
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                82.0,
                72.0
              ],
              [
                218.0,
                72.0
              ],
              [
                218.0,
                113.0
              ],
              [
                82.0,
                113.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "2673",
            "block_bbox": [
              994,
              69,
              1069,
              103
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                994.0,
                69.0
              ],
              [
                1069.0,
                69.0
              ],
              [
                1069.0,
                103.0
              ],
              [
                994.0,
                103.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "ployer",
            "block_bbox": [
              1883,
              69,
              1979,
              104
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1883.0,
                69.0
              ],
              [
                1979.0,
                69.0
              ],
              [
                1979.0,
                104.0
              ],
              [
                1883.0,
                104.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "司机开车失控，他的车载到沟渠里了。5.〈plonger dans qch.〉扎进某物：Ces racines plongent dans un sol argileux. 这些根是扎在粘土里的。6.〈plonger sur qch.〉向某物俯冲[扑下，突然下降]：un bombardier qui plonge sur un objectif 向目标俯冲的轰炸机 / comme un vautour qui plonge sur sa proie 如同一只扑向猎物的秃鹫 7.【雅】俯视，远眺：D'ici，la vue plonge sur la ville. 从这里可以俯览全城。/ laisser plonger ses regards sur qch. 放眼俯视某物 / Ici le regard plonge naturellement sur la vallée. 这里容易俯瞰河谷。/ De cette fenêtre，on plonge chez les voisins. 从这个窗口可以俯视临居。8.【雅】plonger dans qch. 研究[审查，检查]某事物：plonger dans ses dossiers 检阅档案材料 9.【雅】〈plonger dans qch.〉专心于[全神贯注于，深深陷入；沉浸在，沉溺于]某事之中（= s'absorber，s'enfoncer profondément；s'abimer）：plonger dans ses pensées 陷入沉思 / Il plonge dans la dépression（= sombrer）. 他意志消沉了。/ plonger dans le sommeil 酣睡 / plonger dans des calculs compliqués 陷于复杂的演算 10. 隐没，消失：On ne voyait pas son menton qui plongeait dans sa cravate. 人们看不见他那缩在领带里的下巴。/ plonger dans la foule [dans les rues] 钻入人群[街道]，消失在人群[街道]中（= s'enfoncer）/ plonger dans l'oubli 被遗忘 11.【雅】〈plonger dans qch.〉以某事物为源泉，根源在于…，来源于…：Cette tradition plonge dans la nuit des temps. 这种传统起源于蒙昧时代。12. 俯射：canon qui plonge 俯射的大炮 13.（某物）长垂：robe qui plonge par-derrière 后面长垂的长袍 14.【俗】水平[价值，声誉]呈危险下降，走向灭亡；（在企业中）遭到失败，破产：élève qui plonge 成绩下降的学生 / commerçant qui a plongé 破产的商人 / affaire industrielle qui plonge 亏损的工业 / Depuis janvier, cette marque a vu ses ventes plonger de 45%. 自一月份以来，这种名牌货的销售量下降了 45%。15.【民】被逮捕，坐牢 16.【俗，讽】行屈膝礼 17.【海】(船)纵倾，俯仰，纵摇，前后颠簸（= tanguer）：plonger dans la lame 在海浪中前后颠",
            "block_bbox": [
              87,
              129,
              1009,
              1406
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                87.0,
                129.0
              ],
              [
                1009.0,
                129.0
              ],
              [
                1009.0,
                1406.0
              ],
              [
                87.0,
                1406.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "se plonger v. pr. 1. 专心于，潜心于，致力于，醉心于；全神贯注于，从事；沉湎于（= s'absorber, se livrer, s'adonner）: se plonger dans l'étude [ses recherches] 潜心研究 / se plonger dans un livre [l'œuvre de qn] 埋头读一本书[钻研某人的著作] / se plonger dans la contemplation du paysage férique des cersiers en fleurs 沉醉于欣赏仙境般的樱花风光 2. 浸没，投入，钻入：se plonger dans l'eau 钻入水中 / Par cette chaleur les vacanciers vont se plonger dans la mer. 由于天气这么热，度假的人们都下海浸没。/ se plonger dans un fauteuil【夸】坐进扶手椅里 3. 刺入，扎进：Le poignard se plongera dans sa poitrine. 那把匕首扎进了他的胸膛。",
            "block_bbox": [
              81,
              1417,
              999,
              1879
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                81.0,
                1417.0
              ],
              [
                999.0,
                1417.0
              ],
              [
                999.0,
                1879.0
              ],
              [
                81.0,
                1879.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "plongeur, se [plözer] I a. 潜水的: oiseaux plongeurs 潜水鸟 [潜入水中捕食的鸟]\nⅡn. 1. 潜水者，潜水员；跳水者；[体] 跳水运动员：cloche à plongeur 潜水钟 / plongeur sous-marin 海下潜水员 / plongeur de compétition 竞技跳水选手 / Un plongeur de grande expérience peut rester sous l'eau plus de cinq minutes. 一个富有经验的潜水员能在水下待 5 分多钟。2. 海下潜水员 3. (饭店、咖啡店等的) 洗餐具者，洗碗工 4. [陶艺] 浸釉工，浸搪瓷工 5. [纸] 抄造工，漉纸工\nⅡn. m. 1. [鸟] 潜水鸟 2. [机] (液体泵的) 单动活塞 3. [军] 潜水兵: plongeur d'aide au franchissement (坦克) 渡河支援潜水兵 / plongeur-démineur 潜水扫雷兵 / plongeur sauveteur 空军海难救助兵",
            "block_bbox": [
              64,
              1881,
              996,
              2418
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                64.0,
                1881.0
              ],
              [
                996.0,
                1881.0
              ],
              [
                996.0,
                2418.0
              ],
              [
                64.0,
                2418.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ploque [plok] n. f. [纺] ①(呢绒纺织过程中剩下的)废毛，下脚毛 (= ploc) ②已梳羊毛片 ③纺纱杆上的卷羊毛",
            "block_bbox": [
              65,
              2448,
              993,
              2536
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                65.0,
                2448.0
              ],
              [
                993.0,
                2448.0
              ],
              [
                993.0,
                2536.0
              ],
              [
                65.0,
                2536.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "plonnure [plonyr] n.f. 釉陶(器)",
            "block_bbox": [
              64,
              2411,
              578,
              2456
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                64,
                2411
              ],
              [
                64,
                2455
              ],
              [
                168,
                2455
              ],
              [
                190,
                2455
              ],
              [
                252,
                2455
              ],
              [
                274,
                2455
              ],
              [
                315,
                2455
              ],
              [
                379,
                2455
              ],
              [
                399,
                2455
              ],
              [
                577,
                2440
              ],
              [
                577,
                2411
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ploqué, e [plöke] a. 1. 混色的 [指羊毛]: laines ploquées 混色毛\n2. 衣服上落着飞花的 [指人]",
            "block_bbox": [
              64,
              2533,
              991,
              2618
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                64.0,
                2533.0
              ],
              [
                991.0,
                2533.0
              ],
              [
                991.0,
                2618.0
              ],
              [
                64.0,
                2618.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ploquer [ploke] v.t. 1. ploquer des laines 把不同颜色的羊毛混合在一起,和毛 2. 用废毛堵塞缝隙",
            "block_bbox": [
              64,
              2612,
              989,
              2698
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                64,
                2612
              ],
              [
                64,
                2697
              ],
              [
                190,
                2697
              ],
              [
                243,
                2697
              ],
              [
                254,
                2683
              ],
              [
                380,
                2697
              ],
              [
                390,
                2683
              ],
              [
                432,
                2697
              ],
              [
                988,
                2683
              ],
              [
                988,
                2612
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ploquettes [ploket] n. f. pl. [纺] (经过碳化处理) 可用于毛纺的下脚毛",
            "block_bbox": [
              64,
              2693,
              988,
              2779
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                64,
                2708
              ],
              [
                64,
                2778
              ],
              [
                756,
                2778
              ],
              [
                768,
                2778
              ],
              [
                840,
                2778
              ],
              [
                852,
                2778
              ],
              [
                873,
                2778
              ],
              [
                987,
                2778
              ],
              [
                987,
                2693
              ],
              [
                285,
                2693
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ploqueuse [plokoz], ploqueteuse [plokoz] n. f. [纺] (混合多色羊毛的)和毛机, 头道梳理机\nplot [plo] n. m. 1. [木材] (将原木锯开供作木具使用的)锯材, 成材, 锯材原木 2. [制帽业] (校正帽檐的)木型 3. [电] 接点, 接触片, 接点片: plot de raccordement 接头, 端子, 接线柱 4. [手套业] (手套作业的)砧板 5. [钟表] 转轴; 撞块 6. [体] 出发台 [游泳比赛中运动员跳入水里开始游泳比赛前所站的标号墩] 7. [土木] (混凝土水坝的)浇筑块",
            "block_bbox": [
              67,
              2775,
              990,
              2860
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                67,
                2775
              ],
              [
                67,
                2859
              ],
              [
                989,
                2859
              ],
              [
                989,
                2775
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1040,
              122,
              1977,
              366
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                1040.0,
                122.0
              ],
              [
                1977.0,
                122.0
              ],
              [
                1977.0,
                366.0
              ],
              [
                1040.0,
                366.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Plotin [plotē] 普罗提诺[约 204～270, 古罗马时期希腊的唯心主义哲学家, 新柏拉图主义最重要的代表]",
            "block_bbox": [
              1040,
              366,
              1973,
              449
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1040.0,
                366.0
              ],
              [
                1973.0,
                366.0
              ],
              [
                1973.0,
                449.0
              ],
              [
                1040.0,
                449.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "plotinien, ne [plotinjē, en] a. 普罗提诺哲学的, 新柏拉图主义的 plotiniser [plotinize] v. i. 按照普罗提诺哲学观进行思索",
            "block_bbox": [
              1039,
              449,
              1970,
              528
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1039.0,
                449.0
              ],
              [
                1970.0,
                449.0
              ],
              [
                1970.0,
                528.0
              ],
              [
                1039.0,
                528.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "plotinisme [plotinism] n. m. 普罗提诺哲学[他的这种哲学以更神秘的形式改造了柏拉图的理念论，提出了“流溢说”，认为万物的泉源是“太一”或神秘的精神实体]",
            "block_bbox": [
              1038,
              529,
              1971,
              651
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1038.0,
                529.0
              ],
              [
                1971.0,
                529.0
              ],
              [
                1971.0,
                651.0
              ],
              [
                1038.0,
                651.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "plouc, plouk [pluk] 【俗，贬】Ⅰa. [无阴阳性变化]村野的；乡巴佬似的；土里土气的[以轻蔑的态度指穿节日服装的农民那种笨拙和不懂礼仪的样子]：Elle est vraiment plouc. 她真土气。\nⅡn. 乡巴佬 (= péquenaud, pedzouille)",
            "block_bbox": [
              1036,
              650,
              1968,
              816
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1036.0,
                650.0
              ],
              [
                1968.0,
                650.0
              ],
              [
                1968.0,
                816.0
              ],
              [
                1036.0,
                816.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "plouf [pluf] I interj. 【象声】plouf! 啪嗒! 扑通! [指东西掉在地上或液体里的声响]\nⅡn.m. 1.(跌落的)啪嗒声,扑通声: Mais à l'instant où je quitte le bureau, j'entends comme un plouf de plongeon. 可就在我离开办公室的当口儿,我听到落水似的扑通一声响。2.【俗】跌落;大败 (= plof; chute; échec retentissant)",
            "block_bbox": [
              1034,
              814,
              1967,
              1061
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1034,
                814
              ],
              [
                1034,
                1060
              ],
              [
                1966,
                1060
              ],
              [
                1966,
                814
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Pl. ou M plus ou moins 或多或少",
            "block_bbox": [
              1035,
              1060,
              1543,
              1100
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1035.0,
                1060.0
              ],
              [
                1543.0,
                1060.0
              ],
              [
                1543.0,
                1100.0
              ],
              [
                1035.0,
                1100.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ploutage [pluta:ʒ] n. m. [农] 耙平土地",
            "block_bbox": [
              1035,
              1098,
              1622,
              1141
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1035,
                1098
              ],
              [
                1035,
                1140
              ],
              [
                1621,
                1140
              ],
              [
                1621,
                1098
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "plouter [plute] v.t. [农]耙平: plouter un champ 耙田",
            "block_bbox": [
              1033,
              1139,
              1849,
              1182
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1033,
                1139
              ],
              [
                1033,
                1181
              ],
              [
                1848,
                1181
              ],
              [
                1848,
                1139
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "plouto- préf. 表示“财富”的意思",
            "block_bbox": [
              1035,
              1185,
              1542,
              1222
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1035.0,
                1185.0
              ],
              [
                1542.0,
                1185.0
              ],
              [
                1542.0,
                1222.0
              ],
              [
                1035.0,
                1222.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ploutocrate [plutokrat] n. m. 富豪, 财阀[指利用其金钱施加政治影响者]",
            "block_bbox": [
              1033,
              1222,
              1965,
              1303
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1033.0,
                1222.0
              ],
              [
                1965.0,
                1222.0
              ],
              [
                1965.0,
                1303.0
              ],
              [
                1033.0,
                1303.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ploutocratie [plutokrasi] n. f. （政）1. 富豪寡头政治，财阀政治 [指政权属于富豪或由富豪、财阀组成政府，金钱作用在政府中占优势的政体] 2. 富豪寡头政治国家，财阀政治国家",
            "block_bbox": [
              1034,
              1302,
              1963,
              1425
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1034,
                1302
              ],
              [
                1034,
                1424
              ],
              [
                1815,
                1424
              ],
              [
                1962,
                1409
              ],
              [
                1962,
                1302
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ploutocratique [plutokratik] a. 富豪寡头政治的, 财阀政治的\nployable [plwajabl] a. 【书, 罕】可弯曲的",
            "block_bbox": [
              1032,
              1425,
              1933,
              1506
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1032.0,
                1425.0
              ],
              [
                1933.0,
                1425.0
              ],
              [
                1933.0,
                1506.0
              ],
              [
                1032.0,
                1506.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ployage [plwaja:z] n. m. 【罕】弯曲；弯管，弯板：essai de\nployage [机] 弯折试验",
            "block_bbox": [
              1032,
              1506,
              1963,
              1590
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1032.0,
                1506.0
              ],
              [
                1963.0,
                1506.0
              ],
              [
                1963.0,
                1590.0
              ],
              [
                1032.0,
                1590.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ployant, e [plwajđ, āt] a. 【古风, 书】弯身的, 弯腰的",
            "block_bbox": [
              1031,
              1585,
              1806,
              1629
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1031,
                1600
              ],
              [
                1031,
                1628
              ],
              [
                1805,
                1628
              ],
              [
                1805,
                1585
              ],
              [
                1265,
                1585
              ],
              [
                1253,
                1585
              ],
              [
                1180,
                1585
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ployé, e [plwaje] a. 1.【书】弯曲的（= fléchi, courbé）: branche ployée 弯曲的树枝 2.【书】弯腰的，躬身的，佝偻的[指人或身体的一部分]：Son dos voûté par les habitudes du travail, le forçait à marcher tout ployé. 劳动习惯把他变成了驼背，这使他走路时不得不佝偻蹒跚。3.【转，书】顺从的，屈服的：l'aspect ployé 顺从的样子 4.【纹章】曲边的，曲线的[指图记或分割中]",
            "block_bbox": [
              1034,
              1628,
              1961,
              1873
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1034.0,
                1628.0
              ],
              [
                1961.0,
                1628.0
              ],
              [
                1961.0,
                1873.0
              ],
              [
                1034.0,
                1873.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ployer [plwaje] ⑩ I v. t. 1.【书】使弯曲：ployer une tige de fer 弯铁条 / ployer une baguette entre ses doigts 用手指弯一根小棍 / Le vent ploie la cime des arbres. 风吹弯了树梢。/ ployer une branche pour en faire un arc 用树枝弯做一个弓 / Le poids des oranges ployait les branches. 沉甸甸的柑子压弯了枝条。2.【书】躬身，弯身，弯腰：Antoine ne répondit rien. Une nouvelle quinte le ployait en deux. 安托万没有回答。又一阵呛咳咳得他蜷缩成一团。3. 弯[屈](肢体关节)：ployer les genoux 弯膝盖，屈膝 4.【转，书】使屈服，使顺从，使让步，使听任：ployer son caractère aux circonstances 使自己的性格适应环境 / Le tyran ploie tout à ses caprices. 暴君总是要求一切都听凭他随便驱遣。/ ployer un pays sous son autorité 使一个国家屈从于他的权力 / ployer qu'a sa volonté 使某人服从他的意志 5.【古】折叠，卷 6.【机】弯折，卷折(管材、金属条、金属板等)\n\nployer le dos [l'échine, les épaules, le genou, les genoux] 【转，",
            "block_bbox": [
              1021,
              1871,
              1963,
              2493
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1021.0,
                1871.0
              ],
              [
                1963.0,
                1871.0
              ],
              [
                1963.0,
                2493.0
              ],
              [
                1021.0,
                2493.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ployer le dos [l'échine, les épaules, le genou, les genoux] 【转，书】屈服，顺从，忍让",
            "block_bbox": [
              1043,
              2442,
              1951,
              2524
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1043,
                2442
              ],
              [
                1043,
                2523
              ],
              [
                1950,
                2523
              ],
              [
                1950,
                2442
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱployer v.i. 【书】1.〈ployer（sous qch.）〉（在…下）弯曲，（在…下）变弯：Le vieillard ployait sous le fardeau.那个老汉背着重物，压弯了腰。/ Ses jambes ployèrent sous l'effet de la fatigue（= fléchir）.他的两腿累得发软。/ poutre qui a ployé sous la charge 受重压变弯的桥梁 / La branche ployait sous le poids des fruits（= se courber, plier）.树枝给累累硕果压弯了。2.〈ployer（sous qch.）〉（对某事）让步，（对某事）难以忍受，被（…）压得直不起腰：Le peuple ployait sous le joug.人民曾经",
            "block_bbox": [
              1038,
              2519,
              1961,
              2848
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1049,
                2519
              ],
              [
                1038,
                2847
              ],
              [
                1960,
                2847
              ],
              [
                1960,
                2519
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1975,
              951,
              2111,
              1093
            ],
            "block_id": 31,
            "block_order": null,
            "group_id": 31,
            "block_polygon_points": [
              [
                1975.0,
                951.0
              ],
              [
                2111.0,
                951.0
              ],
              [
                2111.0,
                1093.0
              ],
              [
                1975.0,
                1093.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.5988011956214905,
              "coordinate": [
                82,
                72,
                218,
                113
              ],
              "order": null,
              "polygon_points": [
                [
                  82.0,
                  72.0
                ],
                [
                  218.0,
                  72.0
                ],
                [
                  218.0,
                  113.0
                ],
                [
                  82.0,
                  113.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.4734930694103241,
              "coordinate": [
                994,
                69,
                1069,
                103
              ],
              "order": null,
              "polygon_points": [
                [
                  994.0,
                  69.0
                ],
                [
                  1069.0,
                  69.0
                ],
                [
                  1069.0,
                  103.0
                ],
                [
                  994.0,
                  103.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.71375972032547,
              "coordinate": [
                1883,
                69,
                1979,
                104
              ],
              "order": null,
              "polygon_points": [
                [
                  1883.0,
                  69.0
                ],
                [
                  1979.0,
                  69.0
                ],
                [
                  1979.0,
                  104.0
                ],
                [
                  1883.0,
                  104.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7783447504043579,
              "coordinate": [
                87,
                129,
                1009,
                1406
              ],
              "order": 1,
              "polygon_points": [
                [
                  87.0,
                  129.0
                ],
                [
                  1009.0,
                  129.0
                ],
                [
                  1009.0,
                  1406.0
                ],
                [
                  87.0,
                  1406.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7206988334655762,
              "coordinate": [
                81,
                1417,
                999,
                1879
              ],
              "order": 2,
              "polygon_points": [
                [
                  81.0,
                  1417.0
                ],
                [
                  999.0,
                  1417.0
                ],
                [
                  999.0,
                  1879.0
                ],
                [
                  81.0,
                  1879.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6660613417625427,
              "coordinate": [
                64,
                1881,
                996,
                2418
              ],
              "order": 3,
              "polygon_points": [
                [
                  64.0,
                  1881.0
                ],
                [
                  996.0,
                  1881.0
                ],
                [
                  996.0,
                  2418.0
                ],
                [
                  64.0,
                  2418.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8537858128547668,
              "coordinate": [
                65,
                2448,
                993,
                2536
              ],
              "order": 4,
              "polygon_points": [
                [
                  65.0,
                  2448.0
                ],
                [
                  993.0,
                  2448.0
                ],
                [
                  993.0,
                  2536.0
                ],
                [
                  65.0,
                  2536.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7239619493484497,
              "coordinate": [
                64,
                2411,
                578,
                2456
              ],
              "order": 5,
              "polygon_points": [
                [
                  64,
                  2411
                ],
                [
                  64,
                  2455
                ],
                [
                  168,
                  2455
                ],
                [
                  190,
                  2455
                ],
                [
                  252,
                  2455
                ],
                [
                  274,
                  2455
                ],
                [
                  315,
                  2455
                ],
                [
                  379,
                  2455
                ],
                [
                  399,
                  2455
                ],
                [
                  577,
                  2440
                ],
                [
                  577,
                  2411
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8189252018928528,
              "coordinate": [
                64,
                2533,
                991,
                2618
              ],
              "order": 6,
              "polygon_points": [
                [
                  64.0,
                  2533.0
                ],
                [
                  991.0,
                  2533.0
                ],
                [
                  991.0,
                  2618.0
                ],
                [
                  64.0,
                  2618.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8550818562507629,
              "coordinate": [
                64,
                2612,
                989,
                2698
              ],
              "order": 7,
              "polygon_points": [
                [
                  64,
                  2612
                ],
                [
                  64,
                  2697
                ],
                [
                  190,
                  2697
                ],
                [
                  243,
                  2697
                ],
                [
                  254,
                  2683
                ],
                [
                  380,
                  2697
                ],
                [
                  390,
                  2683
                ],
                [
                  432,
                  2697
                ],
                [
                  988,
                  2683
                ],
                [
                  988,
                  2612
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8484846353530884,
              "coordinate": [
                64,
                2693,
                988,
                2779
              ],
              "order": 8,
              "polygon_points": [
                [
                  64,
                  2708
                ],
                [
                  64,
                  2778
                ],
                [
                  756,
                  2778
                ],
                [
                  768,
                  2778
                ],
                [
                  840,
                  2778
                ],
                [
                  852,
                  2778
                ],
                [
                  873,
                  2778
                ],
                [
                  987,
                  2778
                ],
                [
                  987,
                  2693
                ],
                [
                  285,
                  2693
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8151159882545471,
              "coordinate": [
                67,
                2775,
                990,
                2860
              ],
              "order": 9,
              "polygon_points": [
                [
                  67,
                  2775
                ],
                [
                  67,
                  2859
                ],
                [
                  989,
                  2859
                ],
                [
                  989,
                  2775
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9301086664199829,
              "coordinate": [
                1040,
                122,
                1977,
                366
              ],
              "order": 10,
              "polygon_points": [
                [
                  1040.0,
                  122.0
                ],
                [
                  1977.0,
                  122.0
                ],
                [
                  1977.0,
                  366.0
                ],
                [
                  1040.0,
                  366.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8450772166252136,
              "coordinate": [
                1040,
                366,
                1973,
                449
              ],
              "order": 11,
              "polygon_points": [
                [
                  1040.0,
                  366.0
                ],
                [
                  1973.0,
                  366.0
                ],
                [
                  1973.0,
                  449.0
                ],
                [
                  1040.0,
                  449.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6337649822235107,
              "coordinate": [
                1039,
                449,
                1970,
                528
              ],
              "order": 12,
              "polygon_points": [
                [
                  1039.0,
                  449.0
                ],
                [
                  1970.0,
                  449.0
                ],
                [
                  1970.0,
                  528.0
                ],
                [
                  1039.0,
                  528.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9017593264579773,
              "coordinate": [
                1038,
                529,
                1971,
                651
              ],
              "order": 13,
              "polygon_points": [
                [
                  1038.0,
                  529.0
                ],
                [
                  1971.0,
                  529.0
                ],
                [
                  1971.0,
                  651.0
                ],
                [
                  1038.0,
                  651.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9033523797988892,
              "coordinate": [
                1036,
                650,
                1968,
                816
              ],
              "order": 14,
              "polygon_points": [
                [
                  1036.0,
                  650.0
                ],
                [
                  1968.0,
                  650.0
                ],
                [
                  1968.0,
                  816.0
                ],
                [
                  1036.0,
                  816.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8491075038909912,
              "coordinate": [
                1034,
                814,
                1967,
                1061
              ],
              "order": 15,
              "polygon_points": [
                [
                  1034,
                  814
                ],
                [
                  1034,
                  1060
                ],
                [
                  1966,
                  1060
                ],
                [
                  1966,
                  814
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6873147487640381,
              "coordinate": [
                1035,
                1060,
                1543,
                1100
              ],
              "order": 16,
              "polygon_points": [
                [
                  1035.0,
                  1060.0
                ],
                [
                  1543.0,
                  1060.0
                ],
                [
                  1543.0,
                  1100.0
                ],
                [
                  1035.0,
                  1100.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7088539600372314,
              "coordinate": [
                1035,
                1098,
                1622,
                1141
              ],
              "order": 17,
              "polygon_points": [
                [
                  1035,
                  1098
                ],
                [
                  1035,
                  1140
                ],
                [
                  1621,
                  1140
                ],
                [
                  1621,
                  1098
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6271853446960449,
              "coordinate": [
                1033,
                1139,
                1849,
                1182
              ],
              "order": 18,
              "polygon_points": [
                [
                  1033,
                  1139
                ],
                [
                  1033,
                  1181
                ],
                [
                  1848,
                  1181
                ],
                [
                  1848,
                  1139
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6709012985229492,
              "coordinate": [
                1035,
                1185,
                1542,
                1222
              ],
              "order": 19,
              "polygon_points": [
                [
                  1035.0,
                  1185.0
                ],
                [
                  1542.0,
                  1185.0
                ],
                [
                  1542.0,
                  1222.0
                ],
                [
                  1035.0,
                  1222.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8748232126235962,
              "coordinate": [
                1033,
                1222,
                1965,
                1303
              ],
              "order": 20,
              "polygon_points": [
                [
                  1033.0,
                  1222.0
                ],
                [
                  1965.0,
                  1222.0
                ],
                [
                  1965.0,
                  1303.0
                ],
                [
                  1033.0,
                  1303.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9009572863578796,
              "coordinate": [
                1034,
                1302,
                1963,
                1425
              ],
              "order": 21,
              "polygon_points": [
                [
                  1034,
                  1302
                ],
                [
                  1034,
                  1424
                ],
                [
                  1815,
                  1424
                ],
                [
                  1962,
                  1409
                ],
                [
                  1962,
                  1302
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7304283976554871,
              "coordinate": [
                1032,
                1425,
                1933,
                1506
              ],
              "order": 22,
              "polygon_points": [
                [
                  1032.0,
                  1425.0
                ],
                [
                  1933.0,
                  1425.0
                ],
                [
                  1933.0,
                  1506.0
                ],
                [
                  1032.0,
                  1506.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.840193510055542,
              "coordinate": [
                1032,
                1506,
                1963,
                1590
              ],
              "order": 23,
              "polygon_points": [
                [
                  1032.0,
                  1506.0
                ],
                [
                  1963.0,
                  1506.0
                ],
                [
                  1963.0,
                  1590.0
                ],
                [
                  1032.0,
                  1590.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7654238939285278,
              "coordinate": [
                1031,
                1585,
                1806,
                1629
              ],
              "order": 24,
              "polygon_points": [
                [
                  1031,
                  1600
                ],
                [
                  1031,
                  1628
                ],
                [
                  1805,
                  1628
                ],
                [
                  1805,
                  1585
                ],
                [
                  1265,
                  1585
                ],
                [
                  1253,
                  1585
                ],
                [
                  1180,
                  1585
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9234672784805298,
              "coordinate": [
                1034,
                1628,
                1961,
                1873
              ],
              "order": 25,
              "polygon_points": [
                [
                  1034.0,
                  1628.0
                ],
                [
                  1961.0,
                  1628.0
                ],
                [
                  1961.0,
                  1873.0
                ],
                [
                  1034.0,
                  1873.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6361435651779175,
              "coordinate": [
                1021,
                1871,
                1963,
                2493
              ],
              "order": 26,
              "polygon_points": [
                [
                  1021.0,
                  1871.0
                ],
                [
                  1963.0,
                  1871.0
                ],
                [
                  1963.0,
                  2493.0
                ],
                [
                  1021.0,
                  2493.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3439663052558899,
              "coordinate": [
                1043,
                2442,
                1951,
                2524
              ],
              "order": 27,
              "polygon_points": [
                [
                  1043,
                  2442
                ],
                [
                  1043,
                  2523
                ],
                [
                  1950,
                  2523
                ],
                [
                  1950,
                  2442
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7840705513954163,
              "coordinate": [
                1038,
                2519,
                1961,
                2848
              ],
              "order": 28,
              "polygon_points": [
                [
                  1049,
                  2519
                ],
                [
                  1038,
                  2847
                ],
                [
                  1960,
                  2847
                ],
                [
                  1960,
                  2519
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.48048296570777893,
              "coordinate": [
                1975,
                951,
                2111,
                1093
              ],
              "order": null,
              "polygon_points": [
                [
                  1975.0,
                  951.0
                ],
                [
                  2111.0,
                  951.0
                ],
                [
                  2111.0,
                  1093.0
                ],
                [
                  1975.0,
                  1093.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "司机开车失控，他的车载到沟渠里了。5.〈plonger dans qch.〉扎进某物：Ces racines plongent dans un sol argileux. 这些根是扎在粘土里的。6.〈plonger sur qch.〉向某物俯冲[扑下，突然下降]：un bombardier qui plonge sur un objectif 向目标俯冲的轰炸机 / comme un vautour qui plonge sur sa proie 如同一只扑向猎物的秃鹫 7.【雅】俯视，远眺：D'ici，la vue plonge sur la ville. 从这里可以俯览全城。/ laisser plonger ses regards sur qch. 放眼俯视某物 / Ici le regard plonge naturellement sur la vallée. 这里容易俯瞰河谷。/ De cette fenêtre，on plonge chez les voisins. 从这个窗口可以俯视临居。8.【雅】plonger dans qch. 研究[审查，检查]某事物：plonger dans ses dossiers 检阅档案材料 9.【雅】〈plonger dans qch.〉专心于[全神贯注于，深深陷入；沉浸在，沉溺于]某事之中（= s'absorber，s'enfoncer profondément；s'abimer）：plonger dans ses pensées 陷入沉思 / Il plonge dans la dépression（= sombrer）. 他意志消沉了。/ plonger dans le sommeil 酣睡 / plonger dans des calculs compliqués 陷于复杂的演算 10. 隐没，消失：On ne voyait pas son menton qui plongeait dans sa cravate. 人们看不见他那缩在领带里的下巴。/ plonger dans la foule [dans les rues] 钻入人群[街道]，消失在人群[街道]中（= s'enfoncer）/ plonger dans l'oubli 被遗忘 11.【雅】〈plonger dans qch.〉以某事物为源泉，根源在于…，来源于…：Cette tradition plonge dans la nuit des temps. 这种传统起源于蒙昧时代。12. 俯射：canon qui plonge 俯射的大炮 13.（某物）长垂：robe qui plonge par-derrière 后面长垂的长袍 14.【俗】水平[价值，声誉]呈危险下降，走向灭亡；（在企业中）遭到失败，破产：élève qui plonge 成绩下降的学生 / commerçant qui a plongé 破产的商人 / affaire industrielle qui plonge 亏损的工业 / Depuis janvier, cette marque a vu ses ventes plonger de 45%. 自一月份以来，这种名牌货的销售量下降了 45%。15.【民】被逮捕，坐牢 16.【俗，讽】行屈膝礼 17.【海】(船)纵倾，俯仰，纵摇，前后颠簸（= tanguer）：plonger dans la lame 在海浪中前后颠\n\nse plonger v. pr. 1. 专心于，潜心于，致力于，醉心于；全神贯注于，从事；沉湎于（= s'absorber, se livrer, s'adonner）: se plonger dans l'étude [ses recherches] 潜心研究 / se plonger dans un livre [l'œuvre de qn] 埋头读一本书[钻研某人的著作] / se plonger dans la contemplation du paysage férique des cersiers en fleurs 沉醉于欣赏仙境般的樱花风光 2. 浸没，投入，钻入：se plonger dans l'eau 钻入水中 / Par cette chaleur les vacanciers vont se plonger dans la mer. 由于天气这么热，度假的人们都下海浸没。/ se plonger dans un fauteuil【夸】坐进扶手椅里 3. 刺入，扎进：Le poignard se plongera dans sa poitrine. 那把匕首扎进了他的胸膛。\n\nplongeur, se [plözer] I a. 潜水的: oiseaux plongeurs 潜水鸟 [潜入水中捕食的鸟]\n\nⅡn. 1. 潜水者，潜水员；跳水者；[体] 跳水运动员：cloche à plongeur 潜水钟 / plongeur sous-marin 海下潜水员 / plongeur de compétition 竞技跳水选手 / Un plongeur de grande expérience peut rester sous l'eau plus de cinq minutes. 一个富有经验的潜水员能在水下待 5 分多钟。2. 海下潜水员 3. (饭店、咖啡店等的) 洗餐具者，洗碗工 4. [陶艺] 浸釉工，浸搪瓷工 5. [纸] 抄造工，漉纸工\n\nⅡn. m. 1. [鸟] 潜水鸟 2. [机] (液体泵的) 单动活塞 3. [军] 潜水兵: plongeur d'aide au franchissement (坦克) 渡河支援潜水兵 / plongeur-démineur 潜水扫雷兵 / plongeur sauveteur 空军海难救助兵\n\nploque [plok] n. f. [纺] ①(呢绒纺织过程中剩下的)废毛，下脚毛 (= ploc) ②已梳羊毛片 ③纺纱杆上的卷羊毛\n\nplonnure [plonyr] n.f. 釉陶(器)\n\nploqué, e [plöke] a. 1. 混色的 [指羊毛]: laines ploquées 混色毛\n\n2. 衣服上落着飞花的 [指人]\n\nploquer [ploke] v.t. 1. ploquer des laines 把不同颜色的羊毛混合在一起,和毛 2. 用废毛堵塞缝隙\n\nploquettes [ploket] n. f. pl. [纺] (经过碳化处理) 可用于毛纺的下脚毛\n\nploqueuse [plokoz], ploqueteuse [plokoz] n. f. [纺] (混合多色羊毛的)和毛机, 头道梳理机\n\nplot [plo] n. m. 1. [木材] (将原木锯开供作木具使用的)锯材, 成材, 锯材原木 2. [制帽业] (校正帽檐的)木型 3. [电] 接点, 接触片, 接点片: plot de raccordement 接头, 端子, 接线柱 4. [手套业] (手套作业的)砧板 5. [钟表] 转轴; 撞块 6. [体] 出发台 [游泳比赛中运动员跳入水里开始游泳比赛前所站的标号墩] 7. [土木] (混凝土水坝的)浇筑块\n\n\n\nPlotin [plotē] 普罗提诺[约 204～270, 古罗马时期希腊的唯心主义哲学家, 新柏拉图主义最重要的代表]\n\nplotinien, ne [plotinjē, en] a. 普罗提诺哲学的, 新柏拉图主义的 plotiniser [plotinize] v. i. 按照普罗提诺哲学观进行思索\n\nplotinisme [plotinism] n. m. 普罗提诺哲学[他的这种哲学以更神秘的形式改造了柏拉图的理念论，提出了“流溢说”，认为万物的泉源是“太一”或神秘的精神实体]\n\nplouc, plouk [pluk] 【俗，贬】Ⅰa. [无阴阳性变化]村野的；乡巴佬似的；土里土气的[以轻蔑的态度指穿节日服装的农民那种笨拙和不懂礼仪的样子]：Elle est vraiment plouc. 她真土气。\n\nⅡn. 乡巴佬 (= péquenaud, pedzouille)\n\nplouf [pluf] I interj. 【象声】plouf! 啪嗒! 扑通! [指东西掉在地上或液体里的声响]\n\nⅡn.m. 1.(跌落的)啪嗒声,扑通声: Mais à l'instant où je quitte le bureau, j'entends comme un plouf de plongeon. 可就在我离开办公室的当口儿,我听到落水似的扑通一声响。2.【俗】跌落;大败 (= plof; chute; échec retentissant)\n\nPl. ou M plus ou moins 或多或少\n\nploutage [pluta:ʒ] n. m. [农] 耙平土地\n\nplouter [plute] v.t. [农]耙平: plouter un champ 耙田\n\nplouto- préf. 表示“财富”的意思\n\nploutocrate [plutokrat] n. m. 富豪, 财阀[指利用其金钱施加政治影响者]\n\nploutocratie [plutokrasi] n. f. （政）1. 富豪寡头政治，财阀政治 [指政权属于富豪或由富豪、财阀组成政府，金钱作用在政府中占优势的政体] 2. 富豪寡头政治国家，财阀政治国家\n\nploutocratique [plutokratik] a. 富豪寡头政治的, 财阀政治的\n\nployable [plwajabl] a. 【书, 罕】可弯曲的\n\nployage [plwaja:z] n. m. 【罕】弯曲；弯管，弯板：essai de\n\nployage [机] 弯折试验\n\nployant, e [plwajđ, āt] a. 【古风, 书】弯身的, 弯腰的\n\nployé, e [plwaje] a. 1.【书】弯曲的（= fléchi, courbé）: branche ployée 弯曲的树枝 2.【书】弯腰的，躬身的，佝偻的[指人或身体的一部分]：Son dos voûté par les habitudes du travail, le forçait à marcher tout ployé. 劳动习惯把他变成了驼背，这使他走路时不得不佝偻蹒跚。3.【转，书】顺从的，屈服的：l'aspect ployé 顺从的样子 4.【纹章】曲边的，曲线的[指图记或分割中]\n\nployer [plwaje] ⑩ I v. t. 1.【书】使弯曲：ployer une tige de fer 弯铁条 / ployer une baguette entre ses doigts 用手指弯一根小棍 / Le vent ploie la cime des arbres. 风吹弯了树梢。/ ployer une branche pour en faire un arc 用树枝弯做一个弓 / Le poids des oranges ployait les branches. 沉甸甸的柑子压弯了枝条。2.【书】躬身，弯身，弯腰：Antoine ne répondit rien. Une nouvelle quinte le ployait en deux. 安托万没有回答。又一阵呛咳咳得他蜷缩成一团。3. 弯[屈](肢体关节)：ployer les genoux 弯膝盖，屈膝 4.【转，书】使屈服，使顺从，使让步，使听任：ployer son caractère aux circonstances 使自己的性格适应环境 / Le tyran ploie tout à ses caprices. 暴君总是要求一切都听凭他随便驱遣。/ ployer un pays sous son autorité 使一个国家屈从于他的权力 / ployer qu'a sa volonté 使某人服从他的意志 5.【古】折叠，卷 6.【机】弯折，卷折(管材、金属条、金属板等)\n\nployer le dos [l'échine, les épaules, le genou, les genoux] 【转，\n\nployer le dos [l'échine, les épaules, le genou, les genoux] 【转，书】屈服，顺从，忍让\n\nⅡployer v.i. 【书】1.〈ployer（sous qch.）〉（在…下）弯曲，（在…下）变弯：Le vieillard ployait sous le fardeau.那个老汉背着重物，压弯了腰。/ Ses jambes ployèrent sous l'effet de la fatigue（= fléchir）.他的两腿累得发软。/ poutre qui a ployé sous la charge 受重压变弯的桥梁 / La branche ployait sous le poids des fruits（= se courber, plier）.树枝给累累硕果压弯了。2.〈ployer（sous qch.）〉（对某事）让步，（对某事）难以忍受，被（…）压得直不起腰：Le peuple ployait sous le joug.人民曾经\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1975_951_2111_1093.jpg\" alt=\"Image\" width=\"6%\" /></div>\n",
        "images": {
          "imgs/img_in_image_box_1975_951_2111_1093.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5d24aba3-ccc0-48ec-b64b-80051edff832/markdown_0/imgs/img_in_image_box_1975_951_2111_1093.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A02%3A44Z%2F-1%2F%2Ff6ae017bacdaa5c5afd193e5035d9602929024dc9ca3e6b33ed12d0ffe53a393"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5d24aba3-ccc0-48ec-b64b-80051edff832/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A02%3A45Z%2F-1%2F%2F2256391d3cd215cd882740b0b68920961f79cc330f0438dfcd9f01e57cfa5a71"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5d24aba3-ccc0-48ec-b64b-80051edff832/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A02%3A45Z%2F-1%2F%2Fb2c7d77a23a92bbeb8db58c3e8a20aa3516de643b10d5e4b77444f070430316b"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5d24aba3-ccc0-48ec-b64b-80051edff832/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A02%3A45Z%2F-1%2F%2Fd26f0d24aec477ac650b587d00df8019b146ed389305ffe5d39d3a19fd0de8f1"
  ]
}